﻿#ImageArea{margin:0;padding:0;}
#ImageArea dt {
	width: 120px;
	height: 120px;
	display: inline;
	float: left;
	margin: 5px;
	text-align: center;
	
}

#ImageArea .Preview {
	width:120px;
	height: 90px;
	line-height: 90px;
	color: #969696;
	overflow: hidden;
	z-index: 0;
	border: 1px solid #cfcfcf;border-bottom:0;
}


#ImageArea .Operate {
	width: 120px;
	height: 25px;
	line-height:25px;
	overflow:hidden;
	cursor:pointer;
	background:#D6E7FE;
	border:1px solid #CFCFCF;border-top:0;
}
#ImageArea .Operate img{margin:5px 5px 0 5px;}

/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
	font-size:12px;
	padding:4px;
	font-family:verdana;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
	font-size:12px;
	padding:4px;
	font-family:verdana;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
	font-size:12px;
	padding:4px;
	font-family:verdana;
}